
Quantification tool - Bug #581

Medicines remain displayed even after deleting all treatment regimens

04/10/2013 10:35 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/10/2013

Priority: High Due date: 04/14/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 4.00 hours

Target version: Version 1.0 Spent time: 4.00 hours

Description

After deleting all treatment regimens, medicines from the last regimen still remain displayed. The user must close the dialog box and

open again to make them disappear. See figure attached. Please, correct.

History

#1 - 04/12/2013 02:02 PM - Oleksii Kurasov

- Due date set to 04/14/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- Estimated time set to 4.00

#2 - 04/16/2013 02:41 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.
